
.at form .label-amount>a {background-color:#9b3039!important;}
.at form .label-amount:hover>a {background-color:#cf505c!important;}
.at .btn-at-primary:active {background-color:#9b3039!important;}
.at .btn-at-primary {background-color:#9b3039!important;}
.at form .label-amount input:required {background-color:white; color:#000;}
.at form .label-amount input[type="radio"]:checked+a {background-color:#cf505c!important;}